var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/sa-tools/brochures/pdf/route.js")
R.c("server/chunks/[root-of-the-server]__1e87470b._.js")
R.c("server/chunks/_4dd69b8f._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_b661e318.js")
R.c("server/chunks/[root-of-the-server]__63ccbc98._.js")
R.c("server/chunks/_next-internal_server_app_api_sa-tools_brochures_pdf_route_actions_e446247b.js")
R.m(661120)
module.exports=R.m(661120).exports
